@charset "utf-8";

/* Defaults ################################################################*/
* {font-family: Arial, Helvetica, sans-serif; color:#666;}
html, body, img, td, p, h1, h2, h3, h4, dl, dd {margin: 0; padding: 0; border: 0; font-weight:normal;}
html, body {height:100%;}
body {background: #fff url('../images/FundoGeral.jpg') no-repeat center top;}
a {color:#090; text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin-bottom:10px; font-size:12px;}

/* Posicionamento e blocos ################################################################*/
.relative {position:relative}
.absolute {position:absolute}
.left {float:left}
.right {float:right}
.tleft {text-align:left;}
.tRight {text-align:right;}
.tCenter {text-align:center;}
.block{display:block;}
.inlineBlock{display:inline-block;}
div.clear {clear: both; height: 1px; overflow: hidden;}
div.linha {height: 1px; border-bottom:solid 1px #e0e0b1;}

/* Laruguras e alturas padrão ################################################################*/
.LarguraDefault {width:760px;}
.w20 {width:20px;}
.w40 {width:40px;}
.w60 {width:60px;}
.w80 {width:80px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w140 {width:140px;}
.w141 {width:141px;}
.w160 {width:160px;}
.w180 {width:180px;}
.w200 {width:200px;}
.w220 {width:220px;}
.w240 {width:240px;}
.h70 {height:70px;}

/* Textos - tamanhos e efeitos ################################################################*/
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f36{font-size:36px;}
.bold {font-weight:bold;}
.underline {text-decoration:underline;}

/* Cores ################################################################*/
.vermelho {color:#DD0000;}
.amarelo {color:#FC0;}
.branco {color:#fff;}
.preto {color:#000;}
.verdeClaro {color:#009900;}
.verdeEscuro {color:#006600;}
.cinzaClaro {color:#666;}
.amareloEscuro {color:#999900;}
.areia {color:#999900;}
.transparent {background-color:transparent;}
.divTeste {background-color:#F0F;}

/* Margens ################################################################*/
.top5 {margin-top:5px;}
.top10 {margin-top:10px;}
.top12 {margin-top:12px;}
.top15 {margin-top:15px;}
.top20 {margin-top:20px;}
.top25 {margin-top:25px;}
.top30 {margin-top:30px;}
.top40 {margin-top:40px;}
.top45 {margin-top:45px;}
.bottom5 {margin-bottom:5px;}
.bottom10 {margin-bottom:10px;}
.bottom15 {margin-bottom:15px;}
.bottom20 {margin-bottom:20px;}
.bottom25 {margin-bottom:25px;}
.bottom30 {margin-bottom:30px;}
.left10 {margin-left:10px;}
.right12 {margin-right:12px;}
.left20 {margin-left:20px;}

/* DIVS específicas ################################################################*/
#DivContainerGeral {position:relative; width:760px; margin:0 auto;}
#DivTopo {height:100px;}
#DivTopoEsq{float:left; margin-top:25px;}
#DivMenu {position:relative; height:30px; width:760px; margin-top:17px;}
#DivCentral {height:auto; width:760px; background-color:#FFF; margin-top:26px; margin-bottom:26px;
    top: 0px;
}
#DivContainerTopo {width:760px; height:225px; background-color:#030;}
#DivContainerRodape {position:relative; width:760px; margin:0 auto;}
#DivRodapeMae {height:42px; width:760px; margin-top:10px;}
#DivRodapeEsq {height:34px; width:430px; float:left;}
#DivRodapeCentro {height:34px; width:180px; float:left;}
#DivRodapeDir {height:34px; width:140px; float:right;}
#DivLatEsqMae {height:auto; width:170px; float:left;}
#DivLatDirMae {height:auto; width:560px; float:right;}
.DivTitulosHome {padding-left:17px; padding-top:2px; padding-bottom:2px; background: url('../images/folha.jpg') no-repeat left top; border-bottom:solid 1px #CCC;}
.DivClientes {width:265px; height:auto}
.DivProduto {width:538px; height:auto; padding:10px; background-color:#fff;}
.DivBorda {width:558px; height:auto; padding:1px; background-color:#e2e5e7;}
.tituloProdutos {width:435px; padding:5px; background-color:#cbe9c5; display:block;}
#DivNewsletterCampos {width:170px; background: url('../images/fundoNewsletter.jpg') no-repeat left top;}
.DivDestaquesHome {width:160px; float:left;}
.DivisaoDestaquesHome {background-color:#E0E0B1; width:1px; height:40px; float:left; margin:0 19px 0 19px;}
#divProdutosEsq {width:345px; height:auto; float:left;}
#divProdutosDir {width:186px; height:auto; float:right; height:auto;  margin-top:20px;}
#divFotoPrincipal {background: url('../images/fundoFotoPrincipal.gif') no-repeat left top; width:186px; height:181px; text-align:center; padding-top:5px;}
#divContainerFotoPeq div {background: url('../images/fundoFotoPeq.gif') no-repeat left top; width:54px; height:51px; text-align:center; padding-top:3px; float:left;}

/* Links ############################################################################*/
.LinkTelefone {background: url('../images/icone_phone.gif') no-repeat left top;	padding-left:20px; color:#999900;}
.LinkEmail {background: url('../images/icone_email.gif') no-repeat left top; padding-left:20px; color:#999900;}
.LinkSkype {background: url('../images/icone_skype.gif') no-repeat left top; padding-left:20px; color:#999900;}

/* CLASSES específicas ################################################################*/
.telefoneTopo {background: url('../images/iconeTelefone.gif') no-repeat 110px 7px;}
.h2ProdutosHome {border-bottom:solid 1px #e0e0b1; padding-bottom:5px;}
.tblContato {font-size:10px; color:#090; border:solid 1px #e0e0b1; padding:10px;}
.tblContato tr td {padding:4px;}
.txtBox {border:solid 1px #e0e0b1; font-size:12px; color:#666; padding:4px;}
label.error {font-size:10px; color:#F00; font-style:italic;}
.iframeMapa {border:solid 1px #CCC; margin-bottom:10px;}
.DivMapaLeft {width:425px; height:390px; float:left;}
.DivMapaRight {width:270px; height:390px; float:right; text-align:left;}
.bulletBola {background: url('../images/bulletBola.gif') no-repeat 0 2px; color:#090; font-size:14px; padding-left:18px; margin-bottom:10px; margin-top:20px;}
.bulletCheck {background: url('../images/bulletCheck.gif') no-repeat 0 2px; padding-left:16px; margin-bottom:4px; margin-left:18px;}
.bordaCinza {border:solid 1px #CCC;}
.tiuloProdutos {background:url(../images/fundoTituloProdutos.jpg) no-repeat left top; display:block; width:560px; height:36px; color:#FFF; font-size:24px; text-align:center; font-weight:bold; padding-top:4px; margin-bottom:10px;}
.subtiuloProdutos {background:url(../images/fundoSubtituloProdutos.jpg) no-repeat left top; display:block; width:321px; height:21px; color:#FFF; font-size:16px; font-weight:bold; padding:3px 0 0 24px; margin:20px 0 10px 0;}
.ulListaCheck {margin:0 0 10px 30px; padding:0}
.ulListaCheck li {font-weight:bold; font-size:13px; list-style-image:url('../images/check.jpg'); margin-bottom:4px;}
.ulListaCheck span {font-weight:normal; display:block;}
.linkPdf {display:inline-block; background: url(../images/iconePdf.jpg) no-repeat center top; width:80px; height:auto; color:#666; font-size:10px; line-height:0.9; padding:38px 0 15px 0; text-align:center; margin-left:15px;}

/* Menu Principal ##############################################################*/
ul#MenuPrincipal {
	list-style-type: none;
	position:relative;
	padding:0;
	margin-bottom:0;
	margin-top:5px;
	height:auto;
	background-color:#039;
}
ul#MenuPrincipal li {list-style-type:none; display:inline;}
.menuPrincipal {
	font-size:14px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:0 10px 0 10px;
}
.menuPrincipal:hover {text-decoration:underline;}
.bordaEsq {border-left: solid 1px #fff}

/* Menu Lateral ##############################################################*/
ul#MenuLateral {
	list-style-type: none;
	position:relative;
	padding:0;
	margin:0;
	float:left;
	height:auto;
}
ul#MenuLateral li {list-style-type:none; display:inline;}
.lnkMenuLateral {
	font-size:12px;
	color:#060;
	text-decoration:none;
	display:block;
	padding:10px 10px 0 18px;
	background: #fff url('../images/setaMenuLat.gif') no-repeat 5px 15px;
	width:142px;
	height:23px;
	border-top:solid 1px #999900;
}
.menuLatBordaBottom {border-bottom:solid 1px #999900;}
.lnkMenuLateral:hover {background-color: #EFEFD3; text-decoration:none;}
.bordaEsq {border-left: solid 1px #fff}
.menuActive {
	font-size:12px;
	color:#060;
	text-decoration:none;
	display:block;
	padding:10px 10px 0 18px;
	background: #EFEFD3 url('../images/setaMenuLat.gif') no-repeat 5px 15px;
	width:142px;
	height:23px;
	border-top:solid 1px #999900;
}

/* Menu Rodape ##############################################################*/
ul#MenuRodape {
	list-style-type: none;
	position:relative;
	padding:0;
	margin:0;
	height:auto;
	font-size:10px;
	color:#999;
}
ul#MenuRodape li {list-style-type:none;	display:inline;}
ul#MenuRodape li a {
	font-size:11px;
	color:#060;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
}
ul#MenuRodape li a:hover {text-decoration:underline;}

/* RODAPE GRANDE ############################################# */
#DivRodape {
	position:relative;
	bottom:0;
	width:100%;
	height:190px;
	margin-bottom:0;
	background: #fff url('../images/fundoRodape.jpg') repeat-x left top;
}
#DivRodapeTopo {
	position:relative;
	left:50%;
	margin-left:-380px;
	height:	55px;
	border-bottom:solid 1px #B8E1B0;
	vertical-align:top;
	width:760px;
}
#DivRodapeTopoDir {
	white-space:nowrap;
	text-align:right;
	width:500px;
	float:right;
	margin:0;
	padding-top:17px;
}
#DivRodapeConteudo {
	position:relative;
	left:50%;
	margin-left:-380px;
	height:auto;
	vertical-align:top;
	width:760px;
}
ul#MenuRodape {
	list-style-type: none;
	position:relative;
	width:700px;
	padding:0;
	margin:0;
}
ul#MenuRodape li {
	list-style-type:none;
	display:inline;
	margin-right:-5px;
}
ul#MenuRodape li a {
	padding:0 8px 0 8px;	
	margin:9px 0 0 0;
	display:inline-block;
	border-left:solid 1px #999;
}
ul#MenuRodape li a:hover {
	text-decoration:underline;
}

#DivRodapeConteudoEsq {
	width:140px;
}
#DivRodapeConteudoDir {
	width:160px;
}
#DivRodapeConteudoMeio {
	width:410px;
}
.btnMenuSuperior-1linha {
	display:inline-block;
	width:99px;	
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding-left:10px;	
	text-decoration:none;
	height:29px;
	padding-top:5px;
}
.btnMenuSuperior-1linha:hover {color:#9c9c00; text-decoration:none;}

.btnMenuSuperior-2linha {
	display:inline-block;
	width:99px;	
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding-left:10px;	
	text-decoration:none;
	height:32px;
	padding-top:2px;
}
.btnMenuSuperior-2linha:hover {color:#9c9c00; text-decoration:none;}

.btn01 {background: url('../images/btnMenu01.gif') no-repeat left top;}
.btn01:hover {background: url('../images/btnMenu01.gif') no-repeat left -34px;}
.btn02 {background: url('../images/btnMenu02.gif') no-repeat left top;}
.btn02:hover {background: url('../images/btnMenu02.gif') no-repeat left -34px;}
.btn03 {background: url('../images/btnMenu03.gif') no-repeat left top;}
.btn03:hover {background: url('../images/btnMenu03.gif') no-repeat left -34px;}
.btn04 {background: url('../images/btnMenu04.gif') no-repeat left top;}
.btn04:hover {background: url('../images/btnMenu04.gif') no-repeat left -34px;}